Important info about the SSL 3.0 Vulnerability (Poodle)
Object moved to here error appears when using the FireFox web browser.
Sample Error
Object moved to here
Solution or Workaround
If you receive the above error message when using a Firefox browser, you may need to download the latest revision of PDshop.  This error can occur immediately following a Sign-In or after a customer Registers as a new user.  

The error is due to a limitation in Firefox, a workaround has been implemented into some revisions of PDshop.  To check for updates log into your account.
Related Categories
Article Applies to: ASP.NET (Microsoft's .NET), PDshop .NET
PageDown Technology, © 2002-2014. All rights reserved
Need Help, Contact Us